
<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>CINE ITM</title>
 

  <meta name="theme-color" content="#F0DB4F">
  <meta name="MobileOptimized" content="width">
  <meta name="HandheldFriendly" content="true">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <link rel="shortcut icon" type="image/png" href="./img/Cineitm.png">
  <link rel="apple-touch-icon" href="./img/Cineitm.png">
  <link rel="apple-touch-startup-image" href="./img/Cineitm.png">
  <link rel="manifest" href="./manifest.json">

  <link href="https://fonts.googleapis.com/css?family=Raleway:400,700" rel="stylesheet">
  <link href="https://use.fontawesome.com/releases/v5.0.7/css/all.css" rel="stylesheet">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <header class="Header">
    <h1>CINE ITM</h1>
    <img src="img/logo.png" alt="">
    <p>
     Bienvenidos al cine del Instituto Tecnológico de Morelia
     Aquí tendrán disponibles los mejores estrenos del mundo cinematográfico
    </p>
    <nav>
      <a href="https://www.youtube.com/user/ITMoreliaOficial" target="_blank" title="YouTube">
        <i class="fab fa-youtube"></i>
      </a>
      SIGUENOS EN NUESTRAS REDES SOCIALES
      <a href="https://www.facebook.com/ITMoreliaOficial/?ref=br_rs" target="_blank" title="Facebook">
        <i class="fab fa-facebook"></i>
      </a>
      
    </nav>
  </header>
 

 

  <div class=".botonazo"><a href="cartelera.html" target="_blanck">VER CARTELERA</a></div>
</body>

</html>
